 
span.note {
    left:460px;
}

div.constrainer {
    width:100%;
}


div.detail-list span.detail {
    width:60%;
}

a:active, a:hover {
    color:#00AA9D;
}

a:visited {
    color:#00AA9D;
}

.direct-debit-logo {
    position:relative;
	bottom:10px;
}

.formRow label, span.pseudo-label {
    width:185px;
}

div.detail-list span.detail-type {
    width:32%;
}

div.detail-list ul{
    width:100%;
}

div.detail-list ul li {
    width:95%;
}

#direct-debit-guarantee p {
    width:90%;
}

.formRowRadio .frHelpContainer p {
    margin:0;
}

#progress ol li {
width:142px;
}
 
div#print-page-wrapper{
	line-height:5.5em;
}

#header {
    height:13em;
}

#header h1 {
    left:230px;
}

span.checkbox-label {
    width:185px;
}

span.checkbox-label {
    background-color:transparent;
    color:#49176D;
    display:block;
    float:left;
    font-size:116%;
    font-weight:bold;
    padding-right:18px;
    text-align:right;
    width: 75%;/*176px;*/
}

form p {
    width:100%;
}

#header {
    margin-left:6px;
}

/* @group School Lookup */

.formRow #lookup-school {
	display: inline;
}
/* @end */

.intoCheck{
	left:78%;
    position:absolute;
    top:1%;
}

span.gen_note{
    background-color:transparent;
    color:#49176D;
    color: #49176D;
    width: 185px;
    font-size:116%;
    font-weight:bold;
    padding-left:10%;
}
